﻿.safe_zone
{
    min-width:1250px;
    margin:auto;
    
}
/*
## TOP NAVIGATION ##
*/
.navigation_bar
{
    height:60px;
}
.navigation_bar .ui
{
    width:1008px;
    height:60px;
}
.navigation_bar .ui .logo
{
    width:128px;
    height:60px;
}
.navigation_bar .ui .logo img
{
    width:103px;
    height:26px;
    margin-top:17px;
}
.navigation_bar .ui .menu_item
{
    padding:0px 15px 0px 15px;
    height:60px;
}
.navigation_bar .ui .sub_menu
{
    width:800px;
    margin-top:20px;
    margin-left: -15px;
}
.navigation_bar .ui .sub_menu li
{
    background-size:1px 27px;
    background-position:right center;
    padding: 0px 30px 0px 30px;
}
.navigation_bar .ui .sub_menu li:first-child
{
    padding: 0px 30px 0px 15px;
}
.sub_menu a .sub_caption
{
    font-size:15px;
}
.sub_menu a .sub_text
{
    font-size: 13px;
    margin-top: 1px;
}
.navigation_bar .sub_menu_bg
{
    top:60px;
    height:72px;
}
.navigation_bar .ui .menu_item .arrow div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/white_tri.png);
    height:8px;
    bottom:-60px;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipin] .arrow div, .navigation_bar[mb=false] .ui .menu_item[trans=enter] .arrow div
{
    opacity:1;
    bottom:-68px;
}
.navigation_bar[mb=true] .ui .menu_item[down=true] .arrow div
{
    opacity:1;
    bottom:-80px;
}
.item_title
{
    font-size:16px;
    padding: 21px 0px 0px 0px;
    height:39px;
}
.menu_not_logged
{
    padding:0px;
    width:100px;
    height:32px;
    font-size: 16px;
    margin-top:13px;
    margin-left:20px;
    border-radius:5px;
    line-height: 33px;
}
/*
## FLAGS ##
*/
.menu_flags
{
    padding:0px 8px;
}
.menu_flags .item_flag
{
    font-size: 15px;
    padding: 22px 0px 0px 26px;
    width: 78px;
    height: 38px;
    background-position: left 22px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/world.png);
}
.menu_flags .flags
{
    width:106px;
}
.menu_flags .flag_container
{
    /*width:66px;*/
    top:60px;
    left:-8px;
}
.menu_flags .f
{
    padding: 9px 0px 9px 16px;
    width:106px;
    margin-top:-42px;
}
.menu_flags .f a
{
    font-size:15px;
    height:26px;
    line-height:26px;
}
.ybar
{
    height: 4px;
}
/* TOP NAVIGATION */
/*stage_1*/

.stage_1 .ui .h1_1
{
    line-height:63px;
    font-size: 58px;
}
.stage_1 .ui .h2_1
{
    font-size:24px;
    margin:12px 0px 0px 3px;
    word-spacing: 0px;
}

@media (min-width: 1601px) and (max-width:1920px)
{
    .stage_1
    {
        height:675px;
        max-width: 1920px;
    }
    .stage_1 .ui
    {
        margin-top:109px;
    }
    .stage_1 .social_plugs
    {
        top:104px;
    }
    .safe_zone
    {
        max-width:1920px;
    }
    .stage_1 .bk
    {
        background-size:1920px 675px;
    }
    .stage_1 .bk[inx=_dbl]
    {
        background-size:1920px 675px,1920px 675px;
        background-position:center top,center top;
    }
    .stage_1 .bk[inx=_0]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/0.jpg);
    }
    .stage_1 .bk[inx=_1]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/1.jpg);
    }
    .stage_1 .bk[inx=_2]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/2.jpg);
    }
    .stage_1 .bk[inx=_3]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/3.jpg);
    }
    .stage_1 .bk[inx=_4]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/4.jpg);
    }
    .stage_1 .bk[inx=_5]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/5.jpg);
    }
    .stage_1 .bk[inx=_6]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/6.jpg);
    }
    .stage_1 .bk[inx=_7]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/7.jpg);
    }
    .stage_1 .bk[inx=_8]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/8.jpg);
    }
    .stage_1 .bk[inx=_9]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/9.jpg);
    }
    .stage_1 .bk[inx=_10]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/10.jpg);
    }
    .stage_1 .bk[inx=_11]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/11.jpg);
    }
    .stage_1 .bk[inx=_12]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/12.jpg);
    }
    .stage_1 .bk[inx=_13]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/13.jpg);
    }
    .stage_1 .bk[inx=_14]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/14.jpg);
    }
    .stage_1 .bk[inx=_15]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/15.jpg);
    }
    .stage_1 .bk[inx=_16]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/stage_1/wix_users2/16.jpg);
    }
}
@media (min-width: 1921px) and (max-width:6500px)
{
    .stage_1
    {
        height:900px;
        max-width: 2560px;
    }
    .stage_1 .ui
    {
        margin-top:189px;
    }
    .stage_1 .social_plugs
    {
        top:184px;
    }
    .safe_zone
    {
        max-width:2560px;
    }
    .stage_1 .bk
    {
        background-size:2560px 900px;
    }
    .stage_1 .bk[inx=_dbl]
    {
        background-size:2560px 900px,2560px 900px;
        background-position:center top,center top;
    }
    .stage_1 .bk[inx=_0]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/0.jpg);
    }
    .stage_1 .bk[inx=_1]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/1.jpg);
    }
    .stage_1 .bk[inx=_2]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/2.jpg);
    }
    .stage_1 .bk[inx=_3]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/3.jpg);
    }
    .stage_1 .bk[inx=_4]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/4.jpg);
    }
    .stage_1 .bk[inx=_5]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/5.jpg);
    }
    .stage_1 .bk[inx=_6]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/6.jpg);
    }
    .stage_1 .bk[inx=_7]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/7.jpg);
    }
    .stage_1 .bk[inx=_8]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/8.jpg);
    }
    .stage_1 .bk[inx=_9]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/9.jpg);
    }
    .stage_1 .bk[inx=_10]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/10.jpg);
    }
    .stage_1 .bk[inx=_11]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/11.jpg);
    }
    .stage_1 .bk[inx=_12]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/12.jpg);
    }
    .stage_1 .bk[inx=_13]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/13.jpg);
    }
    .stage_1 .bk[inx=_14]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/14.jpg);
    }
    .stage_1 .bk[inx=_15]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/15.jpg);
    }
    .stage_1 .bk[inx=_16]
    {
        background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/2560/stage_1/wix_users2/16.jpg);
    }
}
.stage_1 .ui
{
    width:1008px;
}
.stage_1 .ui .terms
{
    font-size:12px;
    margin-top:6px;
}
#start_now_button
{
    width: 216px;
    height: 56px;
    font-size: 30px;
    margin: 36px 0px;
    line-height: 56px;
}
body[lng=ru] #start_now_button
{
    width: 266px;
}
.stage_1 .logout_title
{
    font-size:16px;
    margin-left:3px;
    margin-top:15px;
}
/* STAGE_1 END*/
/* STAGE_2 */
.stage_2
{
    padding-top:51px;
}
.stage_2 h3
{
    font-size:35px;
}
.stage_2 h4
{
    font-size:18px;
    margin-top:14px;
    margin-bottom:66px;
}
.stage_2 .sites_matrix
{
    width:1560px;
    margin:auto;
    margin-bottom: 8px;
}
.stage_2 .sites_matrix .site_box
{
    width:480px;
    margin-left:60px;
    margin-bottom:50px;
}
.stage_2 .sites_matrix .site_box[left]
{
    margin-left:0px;
}
.stage_2 .sites_matrix .site_box .ca
{
    font-size:20px;
    margin-top:12px;
}
.stage_2 .searchbox
{
}
.stage_2 .searchbox input
{
    border-radius:5px 0px 0px 5px;
    width:417px;
    height:48px;
    padding:0px 16px;
    font-size:18px;
}
body[lng=ru] .stage_2 .searchbox input
{
    width:447px;
}
.stage_2 .searchbox div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/search-button-2.png);
    width:50px;
    height:50px;
    font-size:0px;
    background-position:left 0px;
    background-size:50px 120px;
} 
.stage_2 .searchbox div:hover
{
    background-position:left -70px;
}
/* STAGE_2 END*/

/* SRAGE 3 */ 
.stage_3
{
    margin-top: 60px;
    padding-top:51px;
}
.stage_3 h3
{
    font-size:35px;
    margin:0px;
}
.stage_3 h4
{
    font-size: 18px;
    margin-top: 14px;
    margin-bottom:0px;
}
.stage_3 .features
{
    width:1560px;
    padding-top:66px;
    padding-bottom:30px;
}
.stage_3 .features a
{
    width:345px;
    height:310px;
    border-radius:6px;
    margin:0px 0px 50px 60px;
}
.stage_3 .features a[left]
{
    margin:0px 0px 50px 0px;
}
.stage_3 .features img
{
    margin:40px 0px 11px 0px;
    width:100px;
    height:100px;
}
.stage_3 .features span
{
}
.stage_3 .features a > span span:first-child
{
    margin:0px;
    font-size:24px;
    margin-bottom:12px;
}
.stage_3 .features a > span span:last-child
{
    margin:0px;
    font-size:16px;
}
/* STAGE_3 END*/
/* STAGE 4 */ 
.stage_4
{
    padding-top: 50px;
    padding-bottom: 50px;
}
.stage_4 h3
{
    font-size:35px;
}
.stage_4 p
{
    font-size:22px;
    line-height: 33px;
    margin:25px 0px 0px 0px;
}
.stage_4 .quick_tour
{
    font-size:22px;
    margin-left: 2px;
    margin-top: 33px;
}
.stage_4 .quick_tour .elm1
{
    min-width: 112px;
}
.stage_4 .quick_tour .elm2
{
    padding-right:55px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/video-icon.png);
    background-size:36px 36px;
    line-height:37px;
    min-width:76px;
}
/* STAGE_4 END*/
/* STAGE 5 */
.stage_5
{
    height:600px;
}
.stage_5 .wod_title
{
    margin-top:41px;
    font-size:35px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/wod.png);
    padding-left:70px;
    background-position:left 9px;
}
body[lng=ru] .stage_5 .wod_title
{
    padding-left:0px;
    padding-right:77px;
    background-position:right 9px;
}
.stage_5 .wod_sub_title
{
    font-size:18px;
    margin:12px 0px 0px 0px;
}
.stage_5 .wod_panels
{
    width:710px;
}
.stage_5 .wod_preview
{
    width:710px;
    height: 409px;
    padding-top:46px;
}
.stage_5 .wod_preview p
{
    font-size:16px;
    margin:4px 0px 0px 0px;
}
.stage_5 .wod_preview img
{
    width:421px;
    height:334px;
}
.stage_5 .wod_desc p
{
    font-size:14px;
    line-height: 18px;
    margin:0px;
}
.stage_5 .wod_desc
{
     width:710px;
     height:455px;
     margin:auto;
}
.stage_5 .wod_desc tr:first-child td
{
    padding-top:62px;
}
.stage_5 .wod_desc span
{
    font-size:16px;
}
/* STAGE 5 END*/
/* STAGE 6 */ 
.stage_6
{
    padding:60px 0px 55px 0px;
}
.stage_6 .create_all
{
    padding: 0px;
    width: 300px;
    height: 56px;
    font-size:28px;
    margin:40px auto 0px auto;
}
.stage_6 p
{
    font-size: 22px;
    margin:20px 0px 0px 0px;
}
.stage_6 .professions 
{
    margin:0px;
}
/* STAGE_6 END*/
/* FOOTER */
footer .btt
{
    width:70px;
    height:30px;
    top:0px;
    right:70px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/footer-new/btt.png);
}
.new_footer
{
}
.new_footer .footer_nav,.new_footer .left_summery
{
    padding-right:80px;
}
.new_footer .left_summery
{
    padding-top:84px;
}
.new_footer .left_summery .footer_logo
{
    width:100px;
    height:23px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1920/footer-new/logo.png);
}
.new_footer .footer_nav:last-child
{
    padding-right:0px;
    width:10px;
}
.new_footer .left_summery p
{
  font-size:14px;
  line-height: 20px;
  margin-top:10px;   
}
.new_footer .left_summery nav
{
    margin-top:26px;
}
.new_footer .left_summery li
{
     margin-right: 19px;
}

.new_footer .left_summery nav a img
{
    height:24px;
}
.new_footer .left_summery ul li:nth-child(1) a img
{
    width:12px;
}
.new_footer .left_summery ul li:nth-child(2) a img
{
    width:29px;
}
.new_footer .left_summery ul li:nth-child(3) a img
{
    width:24px;
}
.new_footer .left_summery ul li:nth-child(4) a img
{
    width:21px;
}
.new_footer .left_summery ul li:nth-child(5) a img
{
    width:19px;
}
.new_footer .left_summery ul li:nth-child(6) a img
{
    width:24px;
}
.new_footer .left_summery ul li:nth-child(7) a img
{
    width:25px;
}


.new_footer h3
{
     font-size:15px;
     padding:92px 0px 17px 0px;
}
.new_footer .footer_nav li
{
    margin-bottom:12px;
}
.new_footer .footer_nav a,.new_footer .footer_nav span
{
    font-size:15px;
    line-height: 18px;
}
footer section:last-child
{
    padding-bottom:70px;
    padding-top:30px;
}
footer section:last-child p
{
     font-size:13px;
}